/**
* CSS
* 
* @version 2.0
* @author Vaska 
*
* There are also some obscure rules in base.css
*/

body {
	font-size: 16px;
	font-family: 'Helvetica Neue', Arial, Helvetica, Verdana, sans-serif;
	background: #fff;
	color: #000;
	line-height: 1.4em;
	/* font-weight: 300; */
}

/* link scheme */
/* you can customize links further down the page too */
a:link { text-decoration: none; color: #000; }
a:visited { text-decoration: none; color: #888888; }
a:hover { text-decoration: underline; }
a:active { text-decoration: none; color: #00cc00; }
a img { border: none; }

/* general styles */
small { font-size: 9px; }
code { font-family: monospace; }
blockquote { padding-left: 9px; }

/* headings */
h1 { font-size: 16px; margin-bottom: 1em; font-weight: bold; }
h2 { font-size: 16px; margin-bottom: 1em; font-weight: bold; }
h3 { font-size: 16px; margin-bottom: 1em; }
h4 { font-size: 16px; margin-bottom: 1em; }

/* paragraph width */
#index p { margin-bottom: 1em; }
#exhibit p, code, blockquote { width: 600px; margin-bottom: 1em; /* line-height: 1.3em; */ }

/* highlighter style - maybe you want to change colors? */
.highlight { background: #ccff00; color: #000; }

/* never adjust the margin or padding here unless you seriously know what you are doing */
/* think #index .container and #exhibit .container for only padding adjustments */
#index { width: 215px; background: #fff; /* line-height: 1.3em; */ }
#exhibit { margin: 0 0 0 215px; }

/* styling the index */
#index ul { list-style: none; margin: 0; }
#index ul.section { margin-bottom: 1em; }
#index ul.subsection {  }

/* the follow rules for index are not required */
/* they are mostly for complex customization */
/* for tag display */
#index ul#all_tags { list-style-type: none; margin-bottom: 1em; }
#index ul#all_tags li { display: inline; margin-right: 3px; }
#index ul#all_tags li a {  }

/* styles for the section titles */
#index ul.section span.section_title, 
#index ul.section span.section_title a 
{ color: black; }

/* active section title */
#index span.active_section_title,
#index span.active_section_title a { font-weight: bold; }

/* active exhibit title parts */
/* color of active exhibit title link and font-weight */
li.active a:link, li a.active, li.active a:hover, li a.active, li.active a:active, li a.active, 
li.active a:visited, li a.active, li span.active, #index ul.section li.active a:link, 
#index ul.section li.active a:hover, #index ul.section li.active a:active, #index ul.section li.active a:visited
{ font-weight: normal; color: #00f; }

/* additional #index options */
#index ul li .password a { /* background: url(../img/locked.gif) right center no-repeat; padding-right: 18px; */ }

/* the "new" indicator */
#index ul li sup.new_exhibit { color: #0c0; font-weight: bold; text-transform: uppercase; font-size: 8px; vertical-align: top; }
#index ul li sup.new_exhibit:before { color: #0c0; font-weight: bold; text-transform: uppercase; font-size: 8px; vertical-align: top; content: "New"; }
/* end styling for index */

/* links styles only for the #index region */
#index a:link {  } 
#index a:visted {  }
#index a:hover {  } 
#index a:active {  } 

/* links styles only for the #exhibit region */
#exhibit a:link { text-decoration: underline; }
#exhibit a:active {  } 
#exhibit a:hover { text-decoration: none; } 
#exhibit a:visted {  }

/* links styles just for h1 title of site (your name/logo) */
#index h1 a { font-weight: normal; text-decoration: none; color: #000; }

/* this is where you adjust your paddings for #index and #exhibit together */
.container { padding: 27px 9px 25px 27px; }

/* this is where you pad them separately */
#index .container {  }
#exhibit .container {  }

/* size and style of titles and captions (not mobile though) */
.captioning { margin-top: 2px; }
.title { font-size: 0.7em; font-style: italic; line-height: 1.2em; }
.caption { font-size: 0.7em; font-style: italic; line-height: 1.2em; }



/* EB_prova per sovrapposizione immagine su immagine */ 
a.beforeAfter{
position:relative;
display: block;
overflow:hidden; 
cursor: pointer;
width: 120px; /* set width of image container */
height: 120px; /* set height of image container */
}

a.beforeAfter img{
position:absolute;
left:0;
top:0; 
width: 100%;
height: 100%;
-moz-transition: all 0.5s ease; /* enable transition */
-webkit-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
transition: all 0.5s ease;
z-index: 2;
clip: rect(0,300px,288px,0); /* clip values should be rect(0,image_width,image_height,0) */
}


a.beforeAfter img:nth-of-type(2){ /* hide "after" image beneath "before" so it's initially out of view */
z-index: 1;
}


a.beforeAfter:hover img:nth-of-type(1){ /* clip "before" image to reveal "after" */
clip: rect(0,0,434px,0); /* clip values should be rect(0,0,image_height,0) */
opacity: 0;
}

/* EB_prova per sovrapposizione immagine su immagine 2 */
a.beforeAfter2{
position:relative;
display: block;
overflow:hidden; 
cursor: pointer;
width: 300px; /* set width of image container */
height: 300px; /* set height of image container */
}

a.beforeAfter2 img{
position:absolute;
left:0;
top:0; 
width: 100%;
height: 100%;
-moz-transition: all 0.5s ease; /* enable transition */
-webkit-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
transition: all 0.5s ease;
z-index: 2;
clip: rect(0,300px,288px,0); /* clip values should be rect(0,image_width,image_height,0) */
}


a.beforeAfter2 img:nth-of-type(2){ /* hide "after" image beneath "before" so it's initially out of view */
z-index: 1;
}


a.beforeAfter2:hover img:nth-of-type(1){ /* clip "before" image to reveal "after" */
clip: rect(0,0,434px,0); /* clip values should be rect(0,0,image_height,0) */
opacity: 0;
}

/* EB_prova per sovrapposizione layer opaco su post e testo */   
.tint {
  position: relative;
  float: left;
  cursor: pointer;
}

.tint:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: none;
  -moz-transition: background .3s linear;
  -webkit-transition: background .3s linear;
  -o-transition: background .3s linear;
  transition: background .3s linear;
}

.tint:hover:before {
  background: #6990d2;
  opacity: .9;
}

.middle2 {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%)
}

.tint:hover .middle2 {
  opacity: 1;
}

.text2 {
  color: white;
  font-size: 20px;
  padding: 16px 32px;
}

/* EB_prova2 per sovrapposizione layer opaco su post e testo */
.tint2 {
  position: relative;
  float: left;
  cursor: pointer;
}

.tint2:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: none;
  -moz-transition: background .3s linear;
  -webkit-transition: background .3s linear;
  -o-transition: background .3s linear;
  transition: background .3s linear;
}

.tint2:hover:before {
  background: #c78f8f;
  opacity: .9;
}

.middle3 {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%)
}

.tint2:hover .middle3 {
  opacity: 1;
}

.text3 {
  color: white;
  font-size: 20px;
  padding: 16px 32px;
}

/* EB_prova3 per sovrapposizione layer opaco su post e testo */
.tint3 {
  position: relative;
  float: left;
  cursor: pointer;
}

.tint3:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: none;
  -moz-transition: background .3s linear;
  -webkit-transition: background .3s linear;
  -o-transition: background .3s linear;
  transition: background .3s linear;
}

.tint3:hover:before {
  background: #8fb65a;
  opacity: .9;
}

.middle4 {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%)
}

.tint3:hover .middle4 {
  opacity: 1;
}

.text4 {
  color: white;
  font-size: 20px;
  padding: 16px 32px;
}

/* EB_prova4 per sovrapposizione layer opaco su post e testo */   
.tint4 {
  position: relative;
  float: left;
  cursor: pointer;
}

.tint4:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: none;
  -moz-transition: background .3s linear;
  -webkit-transition: background .3s linear;
  -o-transition: background .3s linear;
  transition: background .3s linear;
}

.tint4:hover:before {
  background: #6990d2;
  opacity: .9;
}

.middle5 {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%)
}

.tint4:hover .middle5 {
  opacity: 1;
}

.text5 {
  color: white;
  font-size: 20px;
  padding: 16px 32px;
}